How to install a specific version of Operator from the OpenShift WebConsole OperatorHub in OCP 4

Solution Verified - Updated -

Issue

  • Is it possible to install a specific minor version of Operator from the OpenShift WebConsoleOperator Hub?
  • Is it possible to downgrade an Operator in OpenShift 4?

Environment

  • Red Hat Openshift Container Platform (RHOCP)
    • 4

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In

New to Red Hat?

Learn more about Red Hat subscriptions

Using a Red Hat product through a public cloud?

How to access this content